IF COL_LENGTH('Prod_Listas_Precios_Cli_Tipos', 'Cant_Entradas') IS NULL 
BEGIN
	ALTER TABLE Prod_Listas_Precios_Cli_Tipos ADD Cant_Entradas SMALLINT
END 


IF COL_LENGTH('Prod_Listas_Precios_Cli_Tipos', 'Fecha_Vta_Desde') IS NULL 
BEGIN
	ALTER TABLE Prod_Listas_Precios_Cli_Tipos ADD Fecha_Vta_Desde DATETIME
END 



IF COL_LENGTH('Prod_Listas_Precios_Cli_Tipos', 'Fecha_Vta_Hasta') IS NULL 
BEGIN
	ALTER TABLE Prod_Listas_Precios_Cli_Tipos ADD Fecha_Vta_Hasta DATETIME
END 



IF COL_LENGTH('Prod_Listas_Precios_Cli_Tipos', 'Flag_UCP_Validar') IS NULL 
BEGIN
	ALTER TABLE Prod_Listas_Precios_Cli_Tipos ADD Flag_UCP_Validar TINYINT
END 







